Loading...
Searching...
No Matches
griddata.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/math/vector3.h>`
`#include <openbabel/generic.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBGridData

## Namespaces

namespace | OpenBabel

## Detailed Description

OBGenericData class to connect numeric grids (e.g., orbitals, electrostatic potential) to molecules.